.STYLE1 {
	font-family: Arial, Helvetica, sans-serif;
}
.font_menu {
	color: rgb(255, 255, 255); line-height: 18px; font-family: "宋体"; font-size: 13px; text-decoration: none;
}
.font_menu a {
	color: rgb(255, 255, 255); line-height: 18px; font-family: "宋体"; font-size: 13px; text-decoration: none;
}
.font_menu a:link {
	color: rgb(255, 255, 255); line-height: 18px; font-family: "宋体"; font-size: 13px; text-decoration: none;
}
.font_menu a:hover {
	color: rgb(255, 138, 0);
}
.font01 {
	color: rgb(0, 40, 100); line-height: 20px; font-family: "宋体"; font-size: 12px; text-decoration: none;
}
.font_xhtt {
    color: rgb(19, 101, 159); line-height: 34px; font-family: "黑体"; font-size: 34px; font-weight: normal; text-decoration: none;
}
.font_xhtt a {
	color: rgb(19, 101, 159); line-height: 30px; font-family: "SimHei"; font-size: 30px; font-weight: bold; text-decoration: none;
}
.font_xhtt a:link {
	color: rgb(19, 101, 159); line-height: 30px; font-family: "SimHei"; font-size: 30px; font-weight: bold; text-decoration: none;
}
.font_xhtt a:hover {
	color: rgb(255, 138, 0);
}
.songti {
	color: rgb(0, 0, 0); font-family: "宋体"; font-size: 15px; text-decoration: none;
}
.songti a {
	color: rgb(0, 0, 0); font-family: "宋体"; font-size: 15px; text-decoration: none;
}
.songti a:hover {
	color: rgb(153, 0, 0); font-family: "宋体"; font-size: 15px; text-decoration: underline;
}
.lan12 {
	color: rgb(19, 101, 159); line-height: 24px; font-family: "宋体"; font-size: 12px; font-weight: normal; text-decoration: none;
}
.lan12 a {
	color: rgb(19, 101, 159); line-height: 24px; font-family: "宋体"; font-size: 12px; text-decoration: none;
}
.lan12 a:link {
	color: rgb(19, 101, 159); line-height: 24px; font-family: "宋体"; font-size: 12px; text-decoration: none;
}
.lan12 a:hover {
	color: rgb(255, 138, 0); text-decoration: underline;
}
.lan13 {
	text-align: left; color: rgb(0, 40, 100); line-height: 20px; font-family: "宋体"; font-size: 13px; font-weight: normal; text-decoration: none;
}
.lan13 a {
	color: rgb(0, 40, 100); line-height: 20px; font-family: "宋体"; font-size: 13px; font-weight: normal; text-decoration: none;
}
.lan13 a:link {
	color: rgb(0, 40, 100); line-height: 20px; font-family: "宋体"; font-size: 13px; font-weight: normal; text-decoration: none;
}
.lan13 a:hover {
	color: rgb(204, 0, 0); text-decoration: underline;
}
.lan14 {
	text-align: left; color: rgb(19, 101, 159); line-height: 30px; font-family: "宋体"; font-size: 14px; font-weight: normal; text-decoration: none;
}
.lan14 a {
	color: rgb(19, 101, 159); line-height: 30px; font-family: "宋体"; font-size: 14px; text-decoration: none;
}
.lan14 a:link {
	color: rgb(19, 101, 159); line-height: 30px; font-family: "宋体"; font-size: 14px; text-decoration: none;
}
.lan14 a:hover {
	color: rgb(255, 138, 0);
}
.lan16 {
	color: rgb(19, 101, 159); line-height: 30px; font-family: "微软雅黑"; font-weight:bold; font-size: 16px; text-decoration: none;
}
.lan16 a {
	color: rgb(19, 101, 159); line-height: 30px; font-family: "微软雅黑"; font-weight:bold; font-size: 16px; text-decoration: none;
}
.lan16 a:link {
	color: rgb(19, 101, 159); line-height: 30px; font-family: "微软雅黑"; font-weight:bold; font-size: 16px; text-decoration: none;
}
.lan16 a:hover { 
	color: rgb(19, 101, 159); line-height: 30px; font-family: "微软雅黑"; font-weight:bold; font-size: 16px; text-decoration: none;
}
.hui {
	text-align: left; color: rgb(30, 30, 30); line-height: 20px; font-family: "宋体"; font-size: 12px; font-weight: normal; text-decoration: none;
}
.hui a {
	color: rgb(30, 30, 30); line-height: 20px; font-family: "宋体"; font-size: 12px; text-decoration: none;
}
.hui a:link {
	color: rgb(30, 30, 30); line-height: 20px; font-family: "宋体"; font-size: 12px; text-decoration: none;
}
.hui a:hover {
	color: rgb(255, 138, 0); text-decoration: underline;
}
.hui12 {
	text-align: left; color: rgb(130, 130, 130); line-height: 18px; font-family: "宋体"; font-size: 12px; font-weight: normal; text-decoration: none;
}
.hui12 a {
	color: rgb(130, 130, 130); line-height: 18px; font-family: "宋体"; font-size: 12px; text-decoration: none;
}
.hui12 a:link {
	color: rgb(130, 130, 130); line-height: 18px; font-family: "宋体"; font-size: 12px; text-decoration: none;
}
.hui12 a:hover {
	color: rgb(255, 138, 0); text-decoration: underline;
}
.hui12s {
	text-align: left; color: rgb(90, 90, 90); line-height: 18px; font-family: "宋体"; font-size: 12px; font-weight: normal; text-decoration: none;
}
.hui12s a {
	color: rgb(90, 90, 90); line-height: 18px; font-family: "宋体"; font-size: 12px; text-decoration: none;
}
.hui12s a:link {
	color: rgb(90, 90, 90); line-height: 18px; font-family: "宋体"; font-size: 12px; text-decoration: none;
}
.hui13 {
	text-align: left; color: rgb(30, 30, 30); line-height: 22px; font-family: "宋体"; font-size: 13px; text-decoration: none;
}
.hui13 a {
	color: rgb(30, 30, 30); line-height: 22px; font-family: "宋体"; font-size: 13px; font-weight: normal; text-decoration: none;
}
.hui13 a:link {
	color: rgb(30, 30, 30); line-height: 22px; font-family: "宋体"; font-size: 13px; font-weight: normal; text-decoration: none;
}
.hui13 a:hover {
	color: rgb(217, 0, 2); text-decoration: underline;
}
.hui14 {
	text-align: left; color: rgb(140, 140, 140); line-height: 24px; font-family: "宋体"; font-size: 14px; text-decoration: none;
}
.hui14 a {
	color: rgb(140, 140, 140); line-height: 24px; font-family: "宋体"; font-size: 14px; text-decoration: none;
}
.hui14 a:link {
	color: rgb(140, 140, 140); line-height: 24px; font-family: "宋体"; font-size: 14px; text-decoration: none;
}
.hui14 a:hover {
	color: rgb(255, 138, 0);
}
.hui14s {
	text-align: left; color: rgb(80, 80, 80); line-height: 30px; font-family: "宋体"; font-size: 14px; text-decoration: none;
}
.hui14s a {
	color: rgb(80, 80, 80); line-height: 30px; font-family: "宋体"; font-size: 14px; text-decoration: none;
}
.hui14s a:link {
	color: rgb(80, 80, 80); line-height: 30px; font-family: "宋体"; font-size: 14px; text-decoration: none;
}
.hui14s a:hover {
	color: rgb(255, 138, 0);
}
.hui14c {
	text-align: left; color: rgb(30, 30, 30); line-height: 20px; font-family: "宋体"; font-size: 14px; font-weight:bold; text-decoration: none;
}
.hui14c a {
	color: rgb(30, 30, 30); line-height: 20px; font-family: "宋体"; font-size: 14px; text-decoration: none;
}
.hui14c a:link {
	color: rgb(30, 30, 30); line-height: 20px; font-family: "宋体"; font-size: 14px; text-decoration: none;
}
.hui14c a:hover {
	color: rgb(255, 138, 0); text-decoration: underline;
}
.hong16 {
	color: rgb(204, 0, 0); line-height: 30px; font-family: "微软雅黑"; font-weight:bold; font-size: 16px; text-decoration: none;
}
.hong16 a{
	color: rgb(204, 0, 0); line-height: 30px; font-family: "微软雅黑"; font-weight:bold; font-size: 16px; text-decoration: none;
}
.hong16 a:hover{
	color: rgb(204, 0, 0); line-height: 30px; font-family: "微软雅黑"; font-weight:bold; font-size: 16px; text-decoration: none;
}
.hong16 a:link{
	color: rgb(204, 0, 0); line-height: 30px; font-family: "微软雅黑"; font-weight:bold; font-size: 16px; text-decoration: none;
}
.bai14 {
	color: rgb(255, 255,255); line-height: 20px; font-family: "黑体"; font-size: 14px; text-decoration: none;
}
.hong14 {
	color: rgb(204, 0, 0); line-height: 30px; font-family: "微软雅黑"; font-weight:bold; font-size: 14px; text-decoration: none;
}
.hong14 a{
	color: rgb(204, 0, 0); line-height: 30px; font-family: "微软雅黑"; font-weight:bold; font-size: 14px; text-decoration: none;
}
.hong14 a:honver{
	color: rgb(204, 0, 0); line-height: 30px; font-family: "微软雅黑"; font-weight:bold; font-size: 14px; text-decoration: none;
}
.hong14 a:link{
	color: rgb(204, 0, 0); line-height: 30px; font-family: "微软雅黑"; font-weight:bold; font-size: 14px; text-decoration: none;
}

H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

H2 {
	FONT-SIZE: 12px
}
.picslidercont2{
	POSITION: relative; WIDTH: 320px; HEIGHT: 171px; OVERFLOW: hidden
}
.picslidercont2 H2 {
	Z-INDEX: 10; POSITION: absolute; PADDING-BOTTOM: 3px; TEXT-INDENT: 8px; PADDING-LEFT: 0px; WIDTH: 320px; BOTTOM: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 3px; LEFT: 0px
}
.picslidercont2 H2 A {
	LINE-HEIGHT: 20px; WIDTH: 320px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; FLOAT: left; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: normal
}
.picslidercont2 H2 A:visited {
	LINE-HEIGHT: 20px; WIDTH: 320px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; FLOAT: left; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: normal
}
.picslidercont2 H2 A:hover {
	COLOR: #fff
}
.picslidercont2 SPAN {
	Z-INDEX: 0; POSITION: absolute; FILTER: alpha(opacity=50); WIDTH: 320px; BOTTOM: 0px; BACKGROUND: #201f04; FLOAT: left; HEIGHT: 28px; LEFT: 0px; -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5
}